package ws.prova.test;

/*
 * Copyright (C) 2002-2007 <a href="mailto:a.kozlenkov@city.ac.uk">Alex Kozlenkov</a>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

import junit.framework.Test;
import junit.framework.TestSuite;
import org.apache.log4j.BasicConfigurator;

/**
 * Created by IntelliJ IDEA.
 * User: Alex
 * Date: 14-Oct-2004
 * Time: 19:40:18
 * To change this template use File | Settings | File Templates.
 */
public class reagentTestSuite extends TestSuite {
	public static void main(String[] args) {
		BasicConfigurator.configure();
		String[] test_args = new String[]{reagentTestSuite.class.getName()};
		junit.textui.TestRunner.main(test_args);
	}

	public static Test suite() {
		TestSuite suite = new TestSuite("All ws.prova.reagent tests");

		suite.addTest(reagentTest.suite());
		return suite;
	}
}
